## r-cran-matrixmodels 0.4

=== DESCRIPTION ===
Package: MatrixModels
Version: 0.4-1
Date: 2015-08-22
Title: Modelling with Sparse And Dense Matrices
Author: Douglas Bates <bates@stat.wisc.edu> and Martin Maechler <maechler@stat.math.ethz.ch>
Maintainer: Martin Maechler <mmaechler+Matrix@gmail.com>
Contact: Doug and Martin <Matrix-authors@R-project.org>
Description: Modelling with sparse and dense 'Matrix' matrices, using
  modular prediction and response module classes.
Depends: R (>= 3.0.1)
Imports: stats, methods, Matrix (>= 1.1-5)
Encoding: UTF-8
LazyLoad: yes
License: GPL (>= 2)
URL: http://Matrix.R-forge.R-project.org/
NeedsCompilation: no
Packaged: 2015-08-22 20:32:14 UTC; maechler
Repository: CRAN
Date/Publication: 2015-08-22 23:37:45
