## r-cran-matrixmodels 0.4-1

=== debian/changelog ===
r-cran-matrixmodels (0.4-1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 21:35:53 +0200

r-cran-matrixmodels (0.4-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Aug 2015 21:26:01 -0500

r-cran-matrixmodels (0.4-0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #795924)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Aug 2015 19:51:47 -0500
