=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/MatrixModels_([-\d\.]*)\.tar.gz
