=== debian/control ===
Source: r-cran-matrixmodels
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r, r-cran-matrix
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-matrixmodels
Vcs-Git: https://salsa.debian.org/edd/r-cran-matrixmodels.git
Homepage: https://cran.r-project.org/package=MatrixModels

Package: r-cran-matrixmodels
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-matrix
Description: GNU R package for sparse and dense matrix models
 The MatrixModels package supports modelling with sparse and dense
 'Matrix' matrices, using modular prediction and response module
 classes.
