## r-cran-matrixmodels 0.5-1

=== debian/changelog ===
r-cran-matrixmodels (0.5-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Sep 2022 22:27:19 -0500
