## r-cran-matrixmodels 0.5-3

=== debian/changelog ===
r-cran-matrixmodels (0.5-3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Nov 2023 10:12:52 -0600
