## r-cran-matrixmodels 0.5-4

=== debian/changelog ===
r-cran-matrixmodels (0.5-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Mar 2025 08:15:45 -0500
